---
apiVersion: v1
kind: ConfigMap
metadata:
  name: encapi-env
  namespace: encapi
data:
  LISTEN_ADDR: ":8000"
  DBHOST: postgres-pooler
  DBNAME: encapi
  DBPORT: "5432"
  DBUSER: encapi
  DBSSL: require
